/*背景*/
.jumbotron{
		margin-bottom: 0;
		padding: 0;
		margin-top: 50px;
	}

.container-fluid{
	position: relative;
	width: 100%;
	height: 630px;
	background: url(../images/about/about_bg.png) no-repeat center top;
}

.aboutBox_l{
	margin-top: 20px;
}

.aboutBox_l img{
	width: 85%;
	margin: 0 auto;
}

/*.aboutBox_r{
	margin-top: 5px;
}*/

.aboutBox_r img{
	width: 85%;
	margin: 0 auto;
}

.aboutBox p{
	font-size: 16px;
	color: #fff;
	text-align: center;
	padding-top: 20px;
	display: none;
}

.aboutBoxWord{
	margin-top: 10px;
}
	
.aboutBoxWord h2{
	text-align: center;
	color: #333;
	font-size: 22px;
}

.aboutBoxWord i{
	font-style: normal;
	color: #007bff;
}

.aboutBoxWord .aboutBoxWord_culture{
	width: auto;
	margin: 20px auto 0 auto;
	color: #333;
	font-size: 16px;
}

.aboutBoxWord_culture p{
	line-height: 28px;
}

.aboutBoxWord_icon{
	margin-top: 20px;
	margin-bottom: 30px;
}

.aboutBoxWord_icon .caption{
	text-align: center;
}

.aboutBoxWord_icon img{
	margin: 0 auto;
}
.aboutBoxWord_icon .caption{
	padding-top: 20px;
}

.aboutBoxWord_icon .caption h4{
	font-size: 18px;
	font-weight: 700;
	color: #333;
}

.aboutBoxWord_icon .caption p{
	font-size: 15px;
	color: #7688ad;
}

.aboutBoxService{
	position: relative;
	background: #f2f2f2;
	min-height: 430px;
	height:auto;
}

.aboutBoxService h2{
	font-size: 22px;
	text-align: center;
	color: #333;
	padding-top: 10px;
}

.aboutBoxService_txt{
	margin: 20px auto 0 auto;
	font-size: 16px;
	color: #fff;
}

.aboutBoxService_txt i{
	font-weight: 700;
	font-style: normal;
}

.aboutBoxService_txt p{
	line-height: 28px;
}

.aboutBoxService img{
	width:85%;
	margin:20px auto;
	border:1px solid #d5d5d5;
}

.aboutBoxService .aboutBoxService_pic{
	margin-top: 20px;
}

.aboutBoxCutomer{
	height: 590px;
	background: #fff;
}
	
.aboutBoxCutomer h2{
	font-size: 22px;
	color: #333;
	text-align: center;
	padding-top: 10px;
}

.aboutBoxCutomer p{
	font-size: 16px;
	color: #666;
	/*padding: 5px 80px 0 80px;*/
	padding-top: 10px;
	line-height: 28px;
}

.aboutBoxCutomer .row{
	margin-top: 20px;
}

.aboutBoxCutomer .aboutBoxCutomer_list{
	margin-bottom: 25px;
}

.aboutBoxWeb{
	position: relative;
	height: 300px;
	background: #006fff;
}

.aboutBoxWeb h3{
	font-size: 22px;
	text-align: center;
	color: #fff;
	padding: 80px 0 20px 0;
}

.aboutBox_Link{
	width: 300px;
	margin: 0 auto;
}

.aboutBox_Link_l{
	/*width: 500px;*/
	/*height: 62px;*/
	border: 2px solid #fff;
	float: left;
	text-align: center;
	color: #fff;
	font-size: 18px;
	/*line-height: 60px;*/
	padding: 10px 15px;
}

.aboutBox_Link_r{
	display: block;
	/*width: 200px;
	height: 62px;*/
	background: #fff;
	color: #006fff;
	font-size: 16px;
	/*line-height: 62px;*/
	float: right;
	text-align: center;
	padding: 13.5px 17px;
}

@media (min-width: 1200px) {
	.jumbotron{
		margin-bottom: 0;
		padding: 0;
		margin-top: 0;
	}

	.container-fluid{
		position: relative;
		width: 100%;
		height: 580px;
		background: url(../images/about/about_bg.png) no-repeat center top;
	}
	
	.aboutBox_l{
		margin-top: 130px;
	}
	
	.aboutBox_l img{
		width: 85%;
	}
	
	.aboutBox_r{
		margin-top: 70px;
	}
	
	.aboutBox_r img{
		float: right;
		width: 85%;
	}
	
	.aboutBox p{
		font-size: 16px;
		color: #fff;
		text-align: center;
		padding-top: 20px;
	}
	
	.aboutBoxWord{
		margin-top: 30px;
	}
	
	.aboutBoxWord h2{
		text-align: center;
		color: #333;
		font-size: 22px;
	}
	
	.aboutBoxWord i{
		font-style: normal;
		color: #007bff;
	}
	
	.aboutBoxWord .aboutBoxWord_culture{
		width: 800px;
		margin: 40px auto 0 auto;
		color: #333;
		font-size: 16px;
	}
	
	.aboutBoxWord_culture p{
		line-height: 32px;
	}
	.aboutBoxWord_culture p i{
		font-size:16px;
		font-weight:600;
	}
	.aboutBoxWord_icon{
		margin-top: 40px;
		margin-bottom: 30px;
	}
	
	.aboutBoxWord_icon .caption{
		text-align: center;
	}
	
	.aboutBoxWord_icon img{
		margin: 0 auto;
	}
	
	.aboutBoxWord_icon .caption{
		padding-top: 20px;
	}
	
	.aboutBoxWord_icon .caption h4{
		font-size: 18px;
		font-weight: 700;
		color: #333;
	}
	
	.aboutBoxWord_icon .caption p{
		font-size: 15px;
		color: #7688ad;
	}
	
	.aboutBoxService{
		position: relative;
		background: #f2f2f2;
		height: 450px;
	}
	
	.aboutBoxService h2{
		font-size: 22px;
		text-align: center;
		color: #333;
		padding-top: 30px;
	}
	
	.aboutBoxService img{
		float:left;
		width:200px;
		margin:20px 10px;
	}
	
	.aboutBoxService .aboutBoxService_pic{
		margin-top: 60px;
	}
	
	.aboutBoxCutomer{
		height: 550px;
		background: #fff;
	}
		
	
	.aboutBoxCutomer h2{
		font-size: 22px;
		color: #333;
		text-align: center;
		padding-top: 30px;
	}
	
	.aboutBoxCutomer p{
		font-size: 16px;
		color: #666;
		/*padding: 5px 80px 0 80px;*/
		padding-top: 15px;
		line-height: 28px;
	}
	
	.aboutBoxCutomer .row{
		margin-top: 30px;
	}
	
	.aboutBoxCutomer .aboutBoxCutomer_list{
		margin-bottom: 25px;
	}
	.aboutBoxCutomer_list img{width:80%;border:1px solid #ccc;}
	.aboutBoxWeb{
		position: relative;
		height: 350px;
		background: #006fff;
	}
	
	.aboutBoxWeb h3{
		font-size: 26px;
		text-align: center;
		color: #fff;
		padding: 90px 0 20px 0;
	}
	
	.aboutBox_Link{
		width: 700px;
		margin: 0 auto;
	}
	
	.aboutBox_Link_l{
		width: 500px;
		height: 62px;
		border: 2px solid #fff;
		float: left;
		text-align: center;
		color: #fff;
		font-size: 22px;
		line-height: 60px;
		padding: 0;
	}
	
	.aboutBox_Link_r{
		display: block;
		width: 200px;
		height: 62px;
		background: #fff;
		color: #006fff;
		font-size: 20px;
		line-height: 62px;
		float: right;
		text-align: center;
		padding: 0;
	}
	
	
}



